/* CSS Document */
/* Stammbaum - Stil */

div.detail {
  position: absolute;
  background-color: #E9F47B;
  display:none;
  width: 220px;
  border: 1px solid gray;
}

div.childsback {
  position: absolute;
  background-color: #E9F47B;
  font-size: 12px;
  display:none;
  width: 220px;
  border: 1px solid gray;
  text-align: left;
}

table.tabl {
  width: 100%;
}

td.inditd {
  font-size: 10px;
  font-weight: normal;
  font-family: verdana;
  color: black;
  padding-right: 3px;
  padding-left: 3px;
  border: 1px solid gray;
  background-color: #71A7F3;
  width: 140px;
}

td.inditd_end {
  font-size: 10px;
  font-weight: normal;
  font-family: verdana;
  color: black;
  padding-left: 3px;
  border: 1px solid gray;
  background-color: #71A7F3;
  width: 140px;
}

td.bo1 {
  border-left: 1px solid black;
}

td.bo2 {
  border-right: 1px solid black;
}

td.ri {
  text-align: right;
}

td.butttd {
  padding-right: 3px;
}

td.familynamesliste {
  font-size: 12px;
  font-weight: bold;
  color: black;
}

p.abstand {
  height: 100px;
}

img.ili {
  float: right;
  margin: none;
  padding: none;
}

a.stammindi {
  display: block;
  line-height: 11px;
  padding-top: 10px;
  font-weight: bold;
  color: black;
  text-decoration: none;
  font-size: 10px;
  text-align: left;
}

a.stammindi:hover {
  text-decoration: underline;
}

a.stindi {
  font-size: 10px;
  display: block;
  width: 20px;
}

a.childindi {
  font-weight: bold;
  color: black;
  text-decoration: none;
  font-size: 12px;
}

a.childindi:hover {
  text-decoration: underline;
}

a.raute {
  display: block;
  width: 100%;
  height: 13px;
  font-size: 9px;
  font-weight: normal;
  text-decoration: none;
  color: white;
  text-align: left;
}

a.stbutt {
  font-weight: bold;
  color: #FFFF00;
  text-decoration: none;
  font-size: 12px;
  display: block;
  width: 150px;
  background-color: #008800;
  text-align: center;
  height: 20px;
  border: 1px solid gray;
}

a.stbutt:hover {
  background-color: #32C632;
}

a.namelistlink {
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

a.namelistlink:hover {
  text-decoration: underline;
}


